Subject: Re: [PATCH v2 1/4] net: introduce helper sendpages_ok()

From: Christoph Hellwig <[email-masked]>
Date: Thu, 6 Jun 2024 15:52:33 +0200

On Thu, Jun 06, 2024 at 04:18:29PM +0300, Ofir Gal wrote:
> I agree. Do we want to proceed with my patch or would we prefer a more
> efficient solution?

We'll need something for sure.  I don't like the idea of hacking
special cases that call into the networking code into the core block
layer, so I think it'll have to be something more like your original
patch.